Quantcast
RPGWatch Forums - View Single Post - I need a new graphic card
View Single Post

Default 

May 21st, 2010, 16:16
After upgrading to 1.73, I can't get AA to work using the same method as under 1.6. Perhaps it's no surprise, since in 1.73 you can set AA using in-game options (which btw doesn't work either), so it seems that AA is handled differently.

Well, well. I increased the resolution to 1920x1080, so jagged edges aren't so prominent. Anyhow, AA isn't that important to me, so I can live with it.

I still will probably buy an nVidia next time, not because I'm dissatisfied wioth the 4890, but because I've much more experience with those GPUs.

pibbur

Guest

#31

Posts: n/a
Mentioned: Post(s)